/* 
Main Stylesheet
Author:OrangeIdea
*/

@import url('re_bootstrap.css');@import url('header.css');@import url('vc.css');@import url('woocommerce.css');@import url('bbpress.css');@import url('wpb.css');@import url('font-awesome/css/font-awesome.min.css');.error404  .oi_tag_line_holder{display:none !important;}
.error404 .oi_menu_holder{border-bottom:1px solid #ededed;margin-bottom:60px}
.oi_not_found li{float:none !important;text-align:left;display:inline-block;margin-bottom:80px;}
.oi_not_found li a{color:#000 !important;text-decoration:none !important}
.oi_not_found li a:hover{color:#ff3b2f!important;}
.simple_bg_break_img_holder{width:50%;background-position:center right;float:left;text-align:right;}
.simple_bg_break_content_holder{width:50%;background:#e9e8e4;float:left;text-align:left;}
.simple_bg_break_content_holder_div{padding:60px;}
.simple_bg_break_content_holder_div p:last-child{margin:0px !important;}
.icon_holder_iii img{max-height:30px;}



.colored{color:#ff3b2f;}
p{margin-bottom:20px;}
a,a:focus{outline:none;}
.oi_span_highlight{background-color:#ededed;padding:3px 6px;color:inherit;}
.oi_span_highlight a{color:fff;text-decoration:none;color:inherit;}
.oi_span_highlight:hover{background-color:#333;color:#fff;}
a,body,.btn,input,.oi_head_login,#oi_modal_resul{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
a.oi_head_map{color:inherit;text-decoration:none;border-bottom:1px dotted #434A54}
a.oi_head_map:hover{color:#ff3b2f;border-color:#ff3b2f;text-decoration:none;}


.oi_page_replace{buiild_gran:10px;}


/* SING UP */
#oi_signup_form label{font-size:12px;padding:5px 5px 5px 0px;margin-bottom:0px;}
#oi_signup_form input{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}
span.required{color:#ff3b2f}

.oi_reigister_error{color:#ff3b2f;display:block;position:relative;font-size:11px;}
#oi_modal_result{margin:10px 0px;}

#oi_signup_form input:focus{border-color:#c8c8c8}
.oi_reigister_header{border-bottom:1px dashed #ededed;padding-bottom:10px;}


/*Modal*/
.oi_modal_close_holder{position:absolute;right:0px;top:0;}
.oi_modal_close_holder>a{padding:8px 12px;display:block;margin-top:7px;}
.oi_modal_close_holder .glyphicon{color:#ededed;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.oi_modal_close_holder:hover>a .glyphicon{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}

.modal-header{background:#434A54;border-radius:3px 3px 0px 0px;}
.modal-header span.colored{color:#fff;}
.oi_modal_header{color:#fff;text-transform:uppercase;text-align:center;}
h4.oi_modal_header{margin:0px;font-weight:bold;}
.modal-content{opacity:0;color:#434A54}

.oi_submit,.oi_submit_success{background-color:#ff3b2f;color:#fff;border-radius:3px;text-shadow:none;opacity:0.9}
.oi_submit:hover,.oi_submit_success:hover{opacity:1;color:#fff;}
.oi_submit:focus,.oi_submit_success:focus{color:#fff;opacity:0.6;}
.oi_sumbit_dark{background-color:#434A54}


.oi_submit_holder{text-align:right;}
.modal-body>.oi_register_welcome_text{background-color:#f6f6f6;padding:10px;margin-bottom:20px;color:#667180;}

.modal-body strong{color:#667180}


/* LOG IN */
#oi_login_form label,#oi_lost_password_form{font-weight:normal;font-size:12px;padding:5px 5px 5px 0px;margin-bottom:0px;}
#oi_login_form input,#oi_lost_password_form input{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}

#oi_login_form input:focus,oi_lost_password_form# input:focus{border-color:#c8c8c8}

.oi_lost_password_holder{float:left;}
.oi_lost_password_link{color:#434A54;text-decoration:none;border-bottom:1px dotted #434A54;display:none;opacity:0;font-size:11px;}
.oi_lost_password_link:hover{color:#ff3b2f;text-decoration:none;border-bottom:1px dashed #ff3b2f;}

/* Easy Registration */
a.oi_one_step_register:hover{color:inherit;text-decoration:none;border-bottom-color:#434A54}
a.oi_one_step_register{color:#ff3b2f;border-bottom:1px dotted #ff3b2f;text-decoration:none;}

a.oi_one_step_register{animation:oi_blink 1s linear 1s infinite alternate;/* Safari and Chrome:*/
	-webkit-animation:oi_blink 1s linear 1s infinite alternate;-moz-animation:oi_blink 1s linear 1s infinite alternate;}}

@keyframes oi_blink{0%{color:#ff3b2f;border-bottom-color:#ff3b2f}
100%{color:#434A54;border-bottom-color:#434A54}}

@-webkit-keyframes oi_blink /* Safari and Chrome */{0%{color:#ff3b2f;border-bottom-color:#ff3b2f}
100%{color:#434A54;border-bottom-color:#434A54}}

@-moz-keyframes oi_blink /* Safari and Chrome */{0%{color:#ff3b2f;border-bottom-color:#ff3b2f}
100%{color:#434A54;border-bottom-color:#434A54}}


/* User Profile */
.oi_user_color_span{display:block;height:50px;width:100%;border-radius:5px;}
.oi_user_color_radio{width:100%}
.oi_user_color_radio>input[type=radio]{display:none;}
input[type=radio]+span{cursor:pointer;border:2px solid transparent;}
input[type=radio]:checked+span{border:none !important;}
input[type=radio]:checked+span:after{display:block;content:'\f046';font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;text-decoration:inherit;font-size:18px;margin-right:12px;line-height:16px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;opacity:1;color:#fff;position:absolute;top:30%;left:40%;}


/* Tickets */
.oi_ticker_list{background:#fff;margin-bottom:15px;}
.oi_ticker_list a{color:#434A54;}
.oi_ticker_list a:hover{color:#ff3b2f;text-decoration:none;}
.oi_ticker_list_ticket_id{font-size:12px;font-weight:bold;padding:7px 15px;background:#f6f6f6}
.oi_ticker_list_reponse{font-size:11px;border-bottom:1px solid #f6f6f6;padding-bottom:10px;margin-bottom:10px;color:#999;}
.oi_ticker_list_title{padding:0px 15px;}
.oi_ticker_list_reponse{padding:0px 15px 15px 15px;}
.oi_ticker_list_title h4{margin-bottom:0px;}


.oi_ticket_head{margin-bottom:20px;}
.oi_ticket_head h1{margin-bottom:0px;}
.oi_ticket_head_meta{font-size:11px;color:#666;}

.oi_ticket_commentlist{padding-left:0px;}
.oi_ticket_commentlist .children{list-style:none;}
.oi_ticket_commentlist>li{padding:30px;background:#f9f9f9;margin-bottom:20px;}
.oi_ticket_commentlist>li li{background:#f9f9f9;margin-bottom:10px;}
.oi_ticket_commentlist>li ul{margin-bottom:10px;}

.oi_ticket_commentlist ul.children{margin-top:10px;}
.oi_ticket_commentlist>li>.comment-body{border-bottom:1px solid #ededed;padding-bottom:20px;}
.oi_ticket_commentlist>li  ul .comment-body{background:#fff;padding:10px;}

.oi_ticket_commentlist .comment-meta{margin-top:10px;margin-bottom:10px;font-size:11px;}

.oi_ticket_commentlist .comment-meta a{color:#999;font-style:italic;text-decoration:none;}
.oi_ticket_commentlist .comment-author  .fn{color:#ff3b2f;font-weight:bold;}
.oi_ticket_commentlist .reply a{opacity:0.5}
.oi_ticket_commentlist .reply a:hover{opacity:1;text-decoration:none;}
.oi_ticket_commentlist .comment-body .reply .comment-reply-link{color:#ff3b2f;font-size:11px;}

.oi_ticket_commentlist>li>.comment-body .reply .comment-reply-link{color:#ff3b2f;font-size:11px;}





.comment-awaiting-moderation{/* Safari and Chrome:*/
	-webkit-animation:oi_blink 1s linear 1s infinite alternate;-moz-animation:oi_blink 1s linear 1s infinite alternate;}

.oi_ticker_list a.oi_close_small{float:right;opacity:0.2;}
.oi_ticker_list a.oi_close_small:hover{opacity:1;}

/* Create New Ticket */
#oi_create_new_ticket label{font-weight:normal;font-size:12px;padding:5px 5px 5px 0px;margin-bottom:0px;}
#oi_create_new_ticket input{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}
#oi_create_new_ticket textarea{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}

#respond{padding:20px;background:#f9f9f9;}



/* Tag LIne */
.oi_tag_line_holder{padding:15px 0px;margin-bottom:40px;border-bottom:1px solid #ededed;border-top:1px solid #ededed;color:#3a3a3a;text-shadow:2px 2px 0px #fff;}
.oi_home_tag_line_holder{margin-bottom:40px;border-top:1px solid #ededed;}

.oi_tag_line_holder h3{margin:0px;}

select:focus{outline:none !important;}

.oi_compare_wish_btn{color:#fff !important;font-size:16px;padding:8px !important;font-weight:bold;}
.oi_mini_div_header{border-bottom:1px solid #ededed;margin-bottom:20px;padding-bottom:10px;margin-top:0px;}

.oi_wish_compare_more{text-align:center;;padding:5px;background:#ededed;margin-bottom:10px;}

.oi_price_in_modal del{font-size:11px;display:block}
.oi_price_in_modal ins{text-decoration:none !important;font-weight:bold !important;}
.oi_price_in_modal .from{font-weight:bold !important;}

.oi_price_in_modal_wish del{font-size:11px;}
.oi_price_in_modal_wish ins{text-decoration:none !important;font-weight:bold !important;color:red}
.oi_price_in_modal_wish .from{font-weight:bold !important;}


.oi_flex_loading{height:673px;background:#f6f6f6;background-image:url("../css/img/preloader.gif");background-repeat:no-repeat;background-position:center center;}

.oi_vc_gal.oi_flex_loading{height:auto !important;background:#f6f6f6 !important;background-image:url("../css/img/preloader.gif");background-repeat:no-repeat;background-position:center center;}


.oi_left_sidebar .myrs{padding-right:25px;padding-top:40px;margin-top:-40px;margin-bottom:-40px;border-right:1px solid #ededed;background:#ffffff;/* Old browsers */
background:-moz-linear-gradient(left,#ffffff 0%,#fafafa 100%);/* FF3.6+ */
background:-webkit-gradient(linear,left top,right top,color-stop(0%,#ffffff),color-stop(100%,#fafafa));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(left,#ffffff 0%,#fafafa 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(left,#ffffff 0%,#fafafa 100%);/* Opera 11.10+ */
background:-ms-linear-gradient(left,#ffffff 0%,#fafafa 100%);/* IE10+ */
background:linear-gradient(to right,#ffffff 0%,#fafafa 100%);/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#fafafa',GradientType=1 );/* IE6-9 */
box-shadow:inset -10px 0px 10px -8px #ededed;}



.oi_right_sidebar .myrs{padding-left:25px;padding-top:40px;margin-top:-40px;margin-bottom:-40px;border-left:1px solid #ededed;background:#fafafa;/* Old browsers */
background:-moz-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* FF3.6+ */
background:-webkit-gradient(linear,left top,right top,color-stop(0%,#fafafa),color-stop(100%,#ffffff));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* Opera 11.10+ */
background:-ms-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* IE10+ */
background:linear-gradient(to right,#fafafa 0%,#ffffff 100%);/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa',endColorstr='#ffffff',GradientType=1 );/* IE6-9 */
box-shadow:inset 10px 0px 10px -8px #ededed;}

.oi_right_port .myrs{padding-left:25px;padding-top:40px;margin-top:-40px;margin-bottom:-40px;border-left:1px solid #ededed;background:#fafafa;/* Old browsers */
background:-moz-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* FF3.6+ */
background:-webkit-gradient(linear,left top,right top,color-stop(0%,#fafafa),color-stop(100%,#ffffff));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* Opera 11.10+ */
background:-ms-linear-gradient(left,#fafafa 0%,#ffffff 100%);/* IE10+ */
background:linear-gradient(to right,#fafafa 0%,#ffffff 100%);/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa',endColorstr='#ffffff',GradientType=1 );/* IE6-9 */}





.oi_widget{margin-bottom:40px;}
.oi_widget .io_widget_title{font-weight:bold;position:relative;font-size:13px;border-bottom:1px solid #ededed;padding-bottom:7px;margin-bottom:15px;margin-top:0px;}

.product-categories{padding:0px;list-style:none;}
.product-categories li{border-bottom:1px dotted #ededed;}
.product-categories li:first-child a{padding-top:0px !important;}
.product-categories li a:before{content:"\f105";font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;float:left;text-decoration:inherit;font-size:14px;margin-right:12px;line-height:16px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;opacity:1}
.product-categories li a{color:#000;display:block;opacity:1;padding:7px 0px 7px 0px;}
.product-categories li a:hover{text-decoration:none;opacity:1;color:#ff3b2f;}
.product-categories li a:hover:before{margin-right:6px;margin-left:6px;opacity:1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;color:#ff3b2f;}

.oi_reverse_btn{font-size:12px !important;background:#434A54;}
.oi_reverse_btn:hover{font-size:12px !important;background:#ff3b2f;}



/* THE BLOG */


.blog_item{padding-bottom:100px;border-left:1px dotted #ededed;}
.oi_post p:empty{margin:0px;}
.oi_blog_post_title{margin-top:0px;margin-bottom:10px;line-height:17px;}
.oi_blog_post_title a{color:#000;}
.oi_blog_post_title a:hover{color:#ff3b2f;text-decoration:none;}
.oi_blog_item_content a:not(.oi_readmore_btn){color:#ff3b2f}
.oi_blog_meta a{color:#999}
.oi_blog_meta span{color:#999}
.oi_blog_meta{color:#999 !important}
.oi_blog_meta a:hover{color:#ff3b2f;text-decoration:none;} 

.oi_blog_meta{margin-bottom:15px;color:#666;font-style:italic;font-size:11px;}
.oi_blog_date h3{margin:0px;text-align:center;margin-bottom:5px;color:#ff3b2f;font-size:14px;font-weight:bold}
.oi_blog_date h6{color:#ff3b2f;margin:0px;font-size:11px;text-transform:uppercase;text-align:center;font-size:10px;}
.oi_readmore_btn{padding:7px;border:1px dotted #ededed;display:inline-block;color:#000;font-size:12px;}
.oi_readmore_btn:hover{text-decoration:none;color:#fff;background:#ff3b2f;border-style:solid;border-color:#ff3b2f;border-radius:3px;}
.oi_blog_item_main_content{padding-top:20px;font-size:13px;color:#666}
.oi_blog_gal_holder{border:1px dotted #ededed;padding:3px;border-top:0px;}
.oi_blog_date_date{padding-bottom:10px;border-bottom:1px dotted #ededed;border-left:1px solid #ff3b2f;margin-bottom:10px;margin-left:-1px;}
.oi_blog_date_likes{margin-left:10px;font-size:12px;}
.oi_add_post_like,.oi_add_post_dislike{color:#000;}
.oi_add_post_like:hover,.oi_add_post_like:focus,.oi_add_post_like:active,.oi_add_post_dislike:hover,.oi_add_post_dislike:focus,.oi_add_post_dislike:active{color:#ff3b2f;}
.oi_already_post_liked,.oi_already_post_disliked{opacity:0.4}
.oi_already_post_liked:hover,.oi_already_post_disliked:hover{color:#000 !important;cursor:default;}
.oi_like_post_count,.oi_dislike_post_count{font-size:11px;display:block;text-align:center;}
.oi_blog_date_likes,.oi_blog_date_dislikes{text-align:center;}
.oi_main_quote{line-height:24px;}

.oi_blog_post_title .glyphicon{font-size:16px;margin-right:5px}
.format-link .oi_blog_item_main_content,.format-standard .oi_blog_item_main_content,.format-quote .oi_blog_item_main_content{padding:0px;}
.format-quote .oi_blog_item_main_content h4 p:not(:last-child){padding:20px;background:#f9f9f9;}
.oi_with_mask{position:relative;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.oi_with_mask .oi_mask{position:absolute;top:50%;left:50%;z-index:1;opacity:0;margin-left:-15px;margin-top:-15px}
.oi_with_mask img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;padding:3px;border:1px dotted #ddd;}
.oi_with_mask:hover img{opacity:0.6;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.oi_with_mask:hover .oi_mask{opacity:1} 
.oi_mask_link{display:block;padding:15px 17px;border-radius:70px;background:rgba(0,0,0,0.8);color:#FFF !important;font-size:18px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;margin-left:-15px;margin-top:-15px;opacity:0}

.oi_with_mask:hover .oi_mask_link{display:block;padding:35px 38px;border-radius:70px;background:rgba(0,0,0,0.8);color:#FFF !important;font-size:18px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;margin-left:-35px;margin-top:-40px;opacity:1;}











#cboxx .oi_flickr_item img{border-radius:0px;}
#cboxx .oi_flickr_item{float:left;margin-right:10px;margin-bottom:10px;width:22%;}
#cboxx .oi_flickr_item:nth-child(4n){margin-right:0px;}
#cboxx .oi_flickr_item img:hover{opacity:0.9}
.oi_widget ul:not(#cbox){padding:0px;list-style:none;}
.oi_widget ul:not(#cbox) li{border-bottom:1px dotted #ededed;}
.oi_cat_count{float:right;padding:2px 4px;background:#ededed;margin-top:6px;font-size:10px;min-width:30px;text-align:center;}
.oi_widget ul:not(#cbox) li a:before{content:"\f105";font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;float:left;text-decoration:inherit;font-size:14px;margin-right:12px;line-height:16px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;opacity:1}
.oi_widget ul:not(#cbox) li a{color:#000;display:inline-block;opacity:1;padding:7px 0px 7px 0px;}
.oi_widget ul:not(#cbox) li a:hover{text-decoration:none;opacity:1;color:#ff3b2f;}
.oi_widget ul:not(#cbox) li a:hover:before{margin-right:6px;margin-left:6px;opacity:1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;color:#ff3b2f;}


.oi_widget  #searchform label{display:none;}

.oi_widget input{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}
.oi_widget input#s{margin:0px}





.oi_blog_item_page .oi_blog_meta{padding:10px;border:1px solid #ededed;border-radius:3px;margin-bottom:0px;}
.oi_blog_item_page .oi_blog_post_title{line-height:34px;margin-bottom:20px;}
.oi_blog_item_page .blog_item{padding-bottom:0px;margin-bottom:40px;}
.oi_prev_post_link{text-align:left;}
.oi_next_post_link{text-align:right;}
.oi_next_prev_blog_posts_links{margin-bottom:10px !important;font-style:normal;border:none;background:#fafafa;text-align:center;}
.oi_post_share_icons span{font-size:18px !important;opacity:0.3;color:#000 !important;margin-right:4px;}
.oi_post_share_icons span:hover{opacity:1;color:#000 !important;}
.oi_post_full_meta{line-height:22px;}
.comments_div h3 span{font-size:18px;margin-right:5px;}
#respond #comment{outline:none !important;box-shadow:none !important;border:1px dotted #ededed;padding:10px;}
#respond #comment:focus{border:1px solid #ddd;}
#respond h4{margin-top:0px;}
.oi_blog_author_item_description{margin-top:20px;padding:10px;border:1px dotted #ededed;}
.oi_about_author{margin-top:0px;}
.oi_blog_author_item_description{font-size:11px;}
.pp_content{background:#f8f8f8 !important;}
.pp_description{font-size:20px;margin-top:10px !important;}




.oi_flickr_item{margin-bottom:10px;}
.oi_flickr_item img{border-radius:3px;}



.oi_pop_post_table_date{vertical-align:middle;text-align:center;width:15%;}
.oi_pop_post_table_date h4{margin-top:0px;}
.oi_pop_post_table_date h6{margin-bottom:0px;}
.oi_pop_post_table_likes{vertical-align:middle;text-align:center;width:20%;background:#fafafa;}
.oi_pop_post_table_likes .glyphicon{margin-left:5px;}
.oi_pop_post_table_title{vertical-align:middle;}
.oi_pop_post_table_title h6{margin:0px;margin-top:3px;}
.oi_pop_post_table_title span{font-size:11px;color:#999;}
.oi_pop_post_table_title span a{color:#666;text-decoration:none;}
.oi_pop_post_table_title h6 a{color:inherit;}
.oi_pop_post_table_title span a:hover,.oi_pop_post_table_title h6 a:hover{color:#ff3b2f;text-decoration:none;}


.oi_tweet{margin-bottom:20px;padding-left:40px;background-image:url("../css/img/twitter-24-black.png");background-position:left center;background-repeat:no-repeat;font-size:12px;color:#777}
.oi_tweet a:not(.twitter_times){color:#000;}
.oi_tweet a:hover{color:#ff3b2f;text-decoration:none;}
.oi_tweet_time>a.twitter_time{font-size:11px;color:#ff3b2f;}
.tagcloud a{padding:7px;background:#fafafa;line-height:14px;display:inline-block;margin-bottom:3px;color:#000;}
.tagcloud a:hover{color:#ff3b2f;text-decoration:none;}


#post_login{color:#ff3b2f;}


.isotope,.isotope .isotope-item{/* change duration value to whatever you like */
  -webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}

.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width;}

.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:-o-transform,opacity;transition-property:transform,opacity;}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}



#masorny_blog .oi_blog_item_holder{padding:20px;background:#fff;color:#000 !important;}
#masorny_blog .oi_blog_item_holder:hover{background:#fafafa;}
#masorny_blog img{padding:0px;border:0px;}
#masorny_blog .oi_blog_item_main_content{padding-top:0px;color:#333 !important;line-height:20px;}
#masorny_blog iframe{height:202px;}
.masorny_block_item{margin-bottom:30px;background:#fafafa;border:1px solid #eaeaea;}

.oi_blog_item_main_content p:empty{margin:0px;}
.oi_mas_qoute{padding:20px;background:#333;color:#fff;}
.oi_mas_qoute h4{padding-left:20px;border-left:1px dotted #fff;line-height:24px;}
#masorny_blog .oi_blog_masorny_likes>div:not(.popover){float:right;margin-left:5px;margin-top:8px;}
#masorny_blog .oi_blog_masorny_likes div:not(.popover) span{float:left;margin-left:3px;}

#masorny_blog .oi_already_post_liked,#masorny_blog .oi_already_post_disliked{color:#333;}
#masorny_blog .oi_blog_date_likes,#masorny_blog .oi_dislike_post_count{line-height:14px;}



.oi_blog_masorny_cat{text-align:center;}
.oi_blog_masorny_cat a.filter_button{display:inline-block;padding:7px 15px;color:#333;margin-left:5px;background:#fafafa;border-radius:3px}

.oi_blog_masorny_cat a.filter_button.filter_current,.oi_blog_masorny_cat a.filter_button:hover{background:#ff3b2f;color:#fff;text-decoration:none;}

.oi_load_more_holder{text-align:center;}
















.oi_port_item-4{float:left;width:32.5%;box-shadow:0 4px 7px rgba(0,0,0,0.2);}
.oi_port_item-3{float:left;width:24.3%;box-shadow:0 4px 7px rgba(0,0,0,0.2);}

#portfolio_container img{padding:0px;border:none}
.oi_port_descr_holder{padding:10px 15px;border-top:1px solid #fafafa;border-bottom:none;background:#fff;/* Old browsers */}
.oi_port_descr_holder h6.oi_port_title{text-transform:uppercase;font-weight:700;opacity:0.8}
.oi_port_descr_holder h6.oi_port_cat{opacity:0.6;font-style:italic;font-size:11px;}

.oi_port_filter{margin-bottom:40px;}
.oi_port_filter a{display:inline-block;padding:7px 15px;color:#333;margin-left:5px;background:#fafafa;border-radius:3px}
.oi_port_filter a:first-child{margin:0px;}
.oi_port_filter a:hover,.oi_port_filter .filter_current{background:#ff3b2f;color:#fff;text-decoration:none;}
.oi_tringle{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #fff;position:absolute;z-index:9999;right:20px;}

.oi_port_cat em span:after{content:','}
.oi_port_cat em span:last-child:after{content:'';}
.oi_port_add_descr{opacity:0;height:0px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.oi_port_add_descr p{margin-bottom:0px !important;padding-top:10px;display:block;border-top:1px dotted #ededed;}
.oi_main_port_holder:hover .oi_port_add_descr{opacity:1;height:40px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}

.oi_main_port_holder:hover .oi_port_descr_holder h6.oi_port_title{opacity:1;}
.oi_main_port_holder:hover .oi_port_descr_holder{background:#fafafa}
.oi_main_port_holder:hover .oi_tringle{border-top:10px solid #fafafa;}


.oi_ajax_port_holder{margin-bottom:60px;background:#fff;border:1px solid #ededed;box-shadow:0 4px 10px rgba(0,0,0,0.1);}
.oi_ajax_port_cont_holder{padding-top:10px;padding-right:20px;padding-bottom:20px;}
.oi_ajax_port_cont_holder h1{margin-top:0px;}
.oi_ajax_port_cont_holder h1 a{color:inherit;}
.oi_ajax_port_cont_holder h1 a:hover{text-decoration:none;color:#ff3b2f}
.oi_ajax_port_holder .oi_tringle{width:0;height:0;border-right:10px solid #fff;border-bottom:10px solid transparent;border-top:10px solid  transparent;position:absolute;z-index:9999;right:20px;}
.oi_ajax_port_holder .oi_tringle{position:absolute;right:15px;top:30px;}
.oi_ajax_port_cont_holder a{color:#ff3b2f;cursor:pointer;}
.oi_port_return{position:absolute;top:0px;right:15px;padding:5px 7px;color:#333 !important;font-weight:300;opacity:0.3}
.oi_port_return:hover{opacity:1;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.do_not_hover:hover{background:#434A54 !important;}
.port_single_title{margin-top:0px;}
.oi_port_cont_holder{padding-left:30px;}
.oi_single_port_img_holder{padding:5px;background:#fafafa;border:1px solid #ededed;}
.oi_port_holder .flexslider{margin-bottom:0px;}

.oi_port_single_page .oi_port_descr_holder{border:1px solid #ededed;border-bottom:0px;}
.oi_port_single_page .oi_with_mask img{padding:0px;border:0px;}


.oi_single_port_img_holder .oi_with_mask img ,#oi_here_load_ajax .oi_ajax_port_holder img{padding:0px;border:none;}
.oi_next_prev_port_links  a,.oi_lp,.oi_rp{color:#999}
.oi_next_prev_port_links  a:hover,.oi_lp:hover,.oi_rp:hover{color:#ff3b2f;text-decoration:none;}
.oi_pr-item{width:25%;float:left;}
.oi_pr-item:hover{opacity:0.6}

.oi_footer{background:#f6f6f6;border-top:1px solid #dfdfdf;padding-top:20px;padding-bottom:20px
 }
 .oi_mess_was_sent{padding:20px;background:#fff;border:1px solid #dfdfdf;}
 .oi_mess_was_sent h5{text-align:center;font-weight:bold;}
 .oi_bottom_footer{padding:30px 0px;background:#e9e9e9;border-top:1px solid #dfdfdf;}
.oi_footer td{background:#fff;padding:7px !important;}
.oi_input,.oi_textarea{width:100%;padding:6px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:10px}
	
.oi_input:focus,.oi_textarea:focus{border-color:#ccc;outline:none;color:#000;}
	
.footer_menu{list-style:none;padding:0px !important;margin:0px;}
.footer_menu li{float:left;padding-left:7px;}
.footer_menu li a{padding-top:3px;text-decoration:underline}
.footer_menu li:after{content:" / ";padding-left:5px;}
.footer_menu li:last-child:after{content:""}
.footer_menu li a:hover{text-decoration:none;}
.bottom_line .current-menu-item{background:none !important;}
.oi_bottom_footer a{color:#000;text-decoration:none !important;}
.oi_bottom_footer a:hover{color:#ff3b2f;}


.menu_social a,.logo_icons a{margin-left:0px;opacity:0.7;display:inline-block;}
.menu_social a:hover,.logo_icons a:hover{opacity:1;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.logo_icons div{background-size:contain;border-radius:2px;}
.menu_icon_t{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/twitter.png')}
.menu_icon_facebook{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/facebook.png')}
.menu_icon_in{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/linkedin.png')}
.menu_icon_pi{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/pinterest.png')}
.menu_icon_dribbble{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/dribbble.png');}
.menu_icon_google{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/google_plus.png')}
.menu_icon_youtube{width:20px;height:20px;background:url('https://cdn1.iconfinder.com/data/icons/flat-shadow-social-media-icons/48/youtube.png')}
.menu_icon_flickr{width:20px;height:20px;background:url('../img/flickr.png')}



#akceptor{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}

.alignright{float:right;}
.alignleft{float:left;}
img.alignleft{margin-right:20px;}
.aligncenter{text-align:center;}
.vc_progress_bar{margin-bottom:10px !important;}

.oi_widget .menu li li{padding-left:20px;font-weight:bold;}
.oi_widget .menu li li:last-child{border-bottom:none !important;}
.oi_widget .menu li li.current_page_item a{color:#ff3b2f!important}
.oi_widget .menu li li a{padding:4px 0px !important;font-size:11px;}

.oi_widget>div>.menu>li.menu-item-has-children>a:before{content:"\f103" !important}


.show-grid{margin-top:10px;margin-bottom:20px;}
.show-grid [class*="col-md-"] div{background-color:#eee;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;min-height:30px;line-height:30px;}
.show-grid:hover [class*="col-md-"] div{background:#ddd;}
.show-grid .show-grid{margin-top:0;margin-bottom:0;}
.show-grid .show-grid [class*="col-md-"]{background-color:#ccc;}

.img-thumbnail{border-radius:0px;}

.fontawesome-icon-list i{font-size:14px;color:#3a3a3a;margin-right:10px;margin-bottom:10px;}
.fontawesome-icon-list{color:#999;}

.oi_widget .current-menu-item a{color:#ff3b2f!important}
.wpb_tab{padding-top:50px !important;padding-bottom:20px !important;}




/* Back To Top */
#back-top{position:fixed;bottom:15px;right:15px;z-index:99;display:none;}
#back-top a{width:44px;display:block;text-align:center;text-decoration:none;color:#fff;-webkit-transition:0.2s;transition:0.2s;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#back-top a .fa{width:44px;height:44px;line-height:44px;display:block;font-size:14px;background:rgba(0,0,0,0.3);border-radius:6px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#back-top a:hover{color:#fff;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#back-top a:hover .fa{background-color:rgba(0,0,0,0.7);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}


.mb-35{margin-bottom:-35px !important;margin-top:40px;}
.icon_holder_iv{text-align:center;}
.icon_holder_iv .fa{font-size:36px;}
.cont_holder_iv h3{font-weight:bold;font-size:18px;}

.mb5{margin-bottom:7px !important;}

.oi_span3{width:24.98% !important;}
.oi_span4{width:33.3333333% !important;}
.oi_span6{width:50% !important}
.oi_span3.block,.oi_span4.block,.oi_span6.block{margin-left:0px;margin-bottom:0px !important;position:relative;overflow:hidden !important;}
.oi_with_mask.oi_mod_th img{padding:0px !important;border:none !important;}



.oi_box_ii:hover .icon_holder_ii,.oi_box:hover .icon_holder{ background:#434a54 !important; -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
	
.oi_box_ii .icon_holder_ii,.oi_box:hover .icon_holder{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}

.oi_port_full_thumb{width:20%;display:inline-block;margin:0px !important;padding:0px !important;float:left;}




.oi_btn_black{background:#1f1f23;}
.oi_btn_large{padding:15px 30px !important;text-transform:uppercase !important;}
.oi_l_badge{padding:6px;background:rgba(255,255,255,0.9);display:inline-block;border-radius:3px;}
.oi_one_page_content_holder{margin-top:140px;}
.oi_legend{font-weight:bold;text-transform:uppercase;color:#000;margin-bottom:20px}
.oi_legend.colored{color:#ff3b2f;}
.list-star{background:rgba(0,0,0,0.05);padding:20px;border-radius:5px;}
.list-star li{font-size:13px;line-height:14px;margin-bottom:12px !important;color:#666666}
.list-star li:last-child{margin-bottom:0px;}
.list-star li:before{content:"\f005";font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;float:left;text-decoration:inherit;font-size:12px;margin-right:12px;line-height:16px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;opacity:1;color:#ff3b2f
 }



.list-check li{font-size:16px;line-height:18px;margin-bottom:12px !important;}
.list-check li:last-child{margin-bottom:0px;}
.list-check li:before{content:"\f005";font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;float:left;text-decoration:inherit;font-size:16px;margin-right:12px;line-height:16px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;opacity:1
 }

.oi_one_page_header_holder .active a,.oi_one_page_header_holder .active a:hover{color:#fff !important;background:#ff3b2f}
.oi_one_page_header_holder li:not(.active) a:hover{color:#ff3b2f} 

.oi_one_page_header_holder .my_drop{border-top:none !important;background:rgba(255,255,255,0.90) !important;box-shadow:0 10px 20px rgba(0,0,0,0.1) !important;}

.menu-item-2269>a:before{content:"\f0e7 ";font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;float:left;text-decoration:inherit;font-size:14px;margin-right:7px;line-height:16px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;opacity:1;color:#ff3b2f}
.oi_one_page_header_holder{position:fixed;z-index:999;width:100%;background:rgba(255,255,255,0.94);box-shadow:0 7px 10px rgba(0,0,0,0.1);border-top:5px solid #ff3b2f;}


.oi_one_page_header_holder li a{padding:30px 20px;}
.oi_one_page_header_holder .one_page_logo{margin-top:12px;}

.oi_lang{margin-bottom:0px;float:left;}
.oi_lang li ul{border:none;display:none;position:absolute;}
.oi_lang:hover li ul{display:block;float:left;background:#fff;z-index:99999;box-shadow:0 4px 7px rgba(0,0,0,0.2);}
.oi_lang:hover li ul li a{border:none;float:left;text-align:left;padding:5px 10px;}
.oi_lang ul li a{font-weight:bold;font-size:11px;}
.oi_lang ul li a img{margin-top:-1px;margin-right:2px;}


/* Custom Form */
.oi_custom_form label{font-weight:normal;font-size:12px;padding:5px 5px 5px 0px;margin-bottom:0px;}
.oi_custom_form input{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}
.oi_custom_form textarea{width:100%;padding:10px;border:1px solid #eaeaea;font-size:12px;line-height:12px;margin-bottom:20px;}


.bbpress .oi_top_box_button_holder{display:none !important;}

/*-------------------------------------------------------------------------------------------------*/
/* DEMO ONLY */
/* ----------------------------------------- */
.slide-out-div-cont a{text-decoration:none}
.slide-out-div-cont{padding:30px;padding-left:30px;padding-top:0px;}
.slide-out-div-header{padding:15px;padding-left:30px;background-color:#dddddd;text-align:left;margin-top:0px !important;}
.div-out-text p{color:#666666 !important;font-size:11px !important;padding:0px !important;margin-bottom:0px !important;}
.layout_choose{margin:0px !important;color:#66666;}
#colorpicker-body,#colorpicker-wrapper,#colorpicker-headers,#colorpicker-links,#colorpicker-text,#colorpicker-prev,#colorpicker-black{height:16px;background-image:url('../images/colorpicker/select3.png');background-repeat:no-repeat;padding-top:1px;padding-left:21px;}
#colorpicker{height:16px;background-image:url('../images/colorpicker/select3-icon.png');background-repeat:no-repeat;padding-top:1px;padding-left:21px;}
#slideoutp{font-size:10px;line-height:14px;}


#slideout h3{color:#000000 !important;font-size:15px;   text-shadow:none;}
#style-switcher{  position:absolute;  width:55px;  top:100px;  left:5px;  background:#f3f3f3;padding:10px;border:1px solid #ffffff;} 	
.color-box{width:15px;height:15px;display:block;float:left;margin-right:2px;margin-left:2px;margin-bottom:5px;border:1px solid #cacaca;background:#ffffff;}
.pattern-box{width:12px;height:12px;display:block;float:left;margin-right:2px;margin-left:2px;margin-bottom:5px;border:1px solid #cacaca;background:#000;}
#slideout h3{margin-bottom:10px;margin-top:10px;line-height:15px;}
#slideout div{color:#ffffff !important;}
#switcher-reset{background-image:url('../images/colorpicker/reset.png');height:27px;width:82px;text-align:center;padding-top:8px;background-repeat:no-repeat;}




#slideout{background:#fdfdfd;position:fixed;width:290px;top:117px;left:-290px;z-index:99999 !important;}
#slideout.opened{left:0 }
#slideout:hover{cursor:pointer}



#containclickme{background:white;float:right;height:50px;width:50px;margin-right:-50px;}

#clickme{float:right;height:53px;width:50px;background-color:#dddddd;background-image:url('http://orange-idea.com/themestyle.png');margin-top:0px !important;}
.slide-out-div-header h4{margin:4px 0px;}

#slidecontent{float:left;margin-top:0px !important;}

.oi_list_layout img{opacity:0.7;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.oi_list_layout img:hover{opacity:1;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}